License
get
Returns HQ's licence.
Authorizations
AuthorizationstringRequired
The bearer token can be obtained by creating a ServiceAccount.
Responses
200
Successfully returns licence response.
application/json
Models a licence.
expires_atstring · date-timeOptional
Is set to the moment HQ no longer considers this licence valid. Will be omitted for licences that do not expire.
tierstring · enumRequiredPossible values:
Enumerates licence tiers.
default
Error object.
application/json
get/v1/licence
GET /api/v1/licence HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"expires_at": "2026-01-01T00:00:00.000Z",
"tier": "community"
}get
Returns HQ's licence summary.
Authorizations
AuthorizationstringRequired
The bearer token can be obtained by creating a ServiceAccount.
Responses
200
Successfully returns licence response.
application/json
Models a compact licence.
is_communitybooleanRequired
Is true when the licence is a community one, false otherwise.
default
Error object.
application/json
get/v1/licence-summary
GET /api/v1/licence-summary HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"is_community": true
}Last updated
Was this helpful?

